PDA

View Full Version : question about installing the update service



bertilh
03-21-2003, 04:24 AM
Hi,

I want to install IS Express silently. This works fine (with a transform file).

When I check for updates the first time, it asks to install the Update Service. I'd like to include the installation of the Update Service with the installation of IS Express. Is it possible? How?

I have seen it is available as a merge module... but as far as I know, I cannot include a merge module in a transform file...

Thanks

Bertil